/*body.lichsu-page{width:100%;font-style:normal;background-color:#FFF;font-family:tahoma,arial,verdana,inherit;font-size:12px;margin:0px}
body.lichsu-page p{padding:0;margin:0}
.lichsu-page #supersized-loader{display:none !important}
a:hover{cursor:pointer;}*/

#middle{width:100%;overflow:hidden;position:relative;min-width:1280px;margin-top:85px;}

/*#middle1 .sonam img{float:left}
#middle .lacaphe{width:1440px;height:600px;position:absolute;left:1420px;background-image:url(lacaphe1.png);z-index:10}*/

.background{position:relative;/* width:100%; */min-width:1600px;overflow:hidden;background-image:url(background11.jpg);height:470px; float:left;}
.background ul{display:inline-flex; min-width:1600px; height:470px; padding:0; margin:0;}
.background ul li{display:block; float:left; width:1600px;height:470px; list-style:none; padding:0; margin:0;}
.background ul li img{width:1600px;height:470px; border:none;}

.consolichsu .animate .conso{position:relative;width:320px;height:125px;float:left; overflow:hidden;/*background-image:url(namlichsu.png)*/}
.conso ul{display:inline-flex; min-width:1600px; /* height:125px; */height:115px; padding:10px 0 0; margin:0;}
.conso ul li{display:block; float:left; width:320px; height:125px; list-style:none; /* padding:0 15px; */padding:0; margin:0;/* line-height: 35px; text-align:center;font-size:18px;font-family: tahoma, arial,verdana,sans-serif;font-weight:bold; */}
.conso ul li h2{line-height: 35px; text-align:center;font-size:25px;font-family: tahoma, arial,verdana,sans-serif;font-weight:bold;}

.cauchuyen{/* width:100%;min-width:1280px; min-width:1600px;*/width:1600px;overflow:hidden;/*background:url(cauchuyen.png)*/;height:300px;position:absolute;top:270px}
.cauchuyen ul{display:inline-flex; /* width:1600px; */min-width:1600px;width:auto; height:300px; padding:0; margin:0;}
/* .cauchuyen ul li{position:relative; display:block; float:left; width:auto; height:300px; list-style:none; padding:0 50%; margin:0;} */
.cauchuyen ul li{position:relative; display:block; float:left; width:1600px; height:300px; list-style:none; padding:0; margin:0;}
.cauchuyen ul li #st_img{position:absolute; top:0;left:0;right:0;bottom:0;height:300px;}

.conduong{clear:both;position:relative;width:100%;background-image:url(../images/conduong_1.jpg);height:180px;}
.conduong table{position:relative;top:58%; }
.sonam{position:relative;max-width:1600px;min-width:100px;float:none;margin:0 auto;padding:0 auto;height:20px;overflow:hidden;z-index:99;}
.sonam .name_btn{float:left;min-width:40px;width:auto;height:20px;padding:0;margin:0 3px;font-size:12px;color:#000;text-decoration:none;text-align:center; text-shadow:0px 1px 0px #fff;display:block; /* important */}
.sonam .name_btn .txtblack{display:block;color:#000;padding:0;margin:0;line-height:20px;font-family:'Calibri';}
.sonam .name_btn .txtred{display:block;color:#f00;padding:0;margin:0;line-height:20px;font-family:'Calibri';}
.sonam .txtdash{float:left;color:#f00;line-height:20px;text-shadow:0px 1px 0px #fff;}

.sonam .name_btn,.sonam .name_btn .txtblack{-webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; transition: 0.2s;}
.sonam .name_btn:hover .txtblack,.sonam .name_btn.active .txtblack{margin-top: -1.65em;}

.consolichsu{width:100%;height:101px;position:absolute;top:58px;min-width:1280px}
.consolichsu .animate{width:460px;height:104px;margin:0 auto}
.consolichsu .animate .left_button{width:30px;height:101px;background-image:url(../images/left_button.png);float:left}
.consolichsu .animate .left_button:hover{width:30px;height:101px;background-image:url(../images/left_button_hover.png);cursor:pointer}
.consolichsu .animate .right_button{width:30px;height:101px;background-image:url(../images/right_button.png);float:left}
.consolichsu .animate .right_button:hover{width:30px;height:101px;background-image:url(../images/right_button_hover.png);cursor:pointer}
.consolichsu .animate .cach{width:40px;height:101px;float:left}


.content{width:100%;position:absolute;top:180px;overflow:hidden;min-width:1280px}
.content .ct_scroll{width:7200px;font-family:Arial,Helvetica,sans-serif;position:relative}
.content .ct_scroll .ct{width:1320px;text-align:center;float:left}
.content .ct_scroll .ct p{font-size:15px;padding-top:12px;line-height:22px;color:#151515;max-width:860px;margin:0 auto}



/* Foundation css */
/* *,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body,div,ul,ol,li,p{margin:0;padding:0;font-size:14px;direction:ltr} */
body{position:relative;min-width:1600px;}
/* img,object,embed{max-width:100%;height:auto} */
.sonam a{text-decoration:none;line-height:inherit;cursor:pointer;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
@media screen and (min-width: 1600px) {
    body {
		overflow-x:hidden;
    }
}